#ifndef SYSLOG_H
#define SYSLOG_H

#define SYSLOG_TX_TIMEOUT 200 //ms


int InitSyslog();
void SyslogTick();
int SyslogNewByte(char byte);
int SyslogNewString(char *string);
int SyslogIsBufferEmpty();


#endif